﻿.default .banner .banner-wrapper {
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}

.default section .banner-wrapper #MainSubBannerDesc.banner-text {
text-align: right;
padding: 200px 80px 0 0;
}
.default section .banner-wrapper .banner-text h1 {
color: #da2128;
line-height: 0;
font-size: 55px;
text-shadow: 1px 0 10px #000000;
}

.default section .banner-wrapper .banner-text h3 {
color: #ffffff;
line-height: 120%;
font-size: 45px;
text-shadow: 1px 0 10px #000000;
}


.print {
    font-size: 14px;
    text-align: right;
    width: 100%;
    margin: 25px 0;
}

.print a {
    padding-left: 20px;
    background-image: url(../image/printer_logo.gif);
    background-position: left center;
    background-repeat: no-repeat;
	color: #e03a3e !important;
    cursor: pointer;
    text-decoration: underline !important;
}

/*Sust*/
.sustainability .banner .banner-wrapper {
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}

.sustainability section .banner-wrapper #MainSubBannerDesc.banner-text {
text-align: right;
padding: 200px 80px 0 0;
}
.sustainability section .banner-wrapper .banner-text h1 {
color: #da2128;
line-height: 0;
font-size: 55px;
text-shadow: 1px 0 10px #000000;
}

.sustainability section .banner-wrapper .banner-text h3 {
color: #ffffff;
line-height: 120%;
font-size: 45px;
text-shadow: 1px 0 10px #000000;
}


.content-layout  .navB1 {
list-style: none;
position: relative;
margin: 40px 0;
text-align: center;   
}

.content-layout .navB1 li {
display: inline-block;
margin-right: 6px;
font-size: 16px;
}

.content-layout .navB1 .bold {
font-weight: 700;
}


.content-layout .navB1 li a {
color: #575756;
font-weight: 400;
}

.content-layout .navB1 .on-text.bold:hover{color:#da2128; cursor: pointer;}


.content-layout .navB1 li a:hover {
color:#da2128;
text-decoration: none;
}

.content-layout .navB1 .with-line::before {
content: ">";
display: inline-block;
font-size: 14px;
font-weight: 400;
color: #575756;
margin-right: 10px;
}

.default .content-layout .navB1 .with-line:first-child::before{display:none;}

.content-layout .flexbox-layout {
display: flex;
align-items: flex-start;
justify-content: space-between;
padding: 0 40px 100px 40px;
max-width: 1400px;
margin: 0 auto;
}

/* sticky section menu  */
.content-layout .flexbox-layout .flexbox-item-1 {
background: #ededed;
position: sticky; top: 90px; max-height: 100%;
padding: 20px 20px;
width: 31%;
}
.content-layout .flexbox-layout .flexbox-item-1 .nav-menu {
position: relative;
padding: 0 5px;
width: 100%;
}
.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul {
list-style: none;
position: relative;
padding-left: 15px;
}
.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul li {
margin: 10px 0 25px 0;
vertical-align: bottom;
line-height: 144%;
}
.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul li a {
color: #575756;
vertical-align: text-top;
}
.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul li a:hover {
color: #da2128;
text-decoration: none;
}
.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul .on-text {
color: #da2128;
}
.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul .on-text:hover {
color: #575756;
}
.content-layout .flexbox-layout .flexbox-item-1 .select-container,
.content-layout .flexbox-layout .flexbox-item-1 .select-box {display: none;}

.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul li img{margin-right:5px;}
/* .content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul li {margin: 0 0 30px 0;} */
.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul ul {
list-style: none;
margin: 0 auto; 
border-top: 1px solid #575756;
}
.investors .content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul ul {border-top: none;}
.investors .content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul ul ul{border-top:1px solid #575756;}


.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul ul li{margin:5px;}

.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul ul ul li:nth-child(1) {
border-top: none;
border-bottom: none;
}

.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul ul ul {
list-style: none;
margin-left: 0;
padding-left: 15px;
}

/* Investors template */
.investors .banner .banner-wrapper {
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}

.investors section .banner-wrapper #MainSubBannerDesc.banner-text {
text-align: right;
padding: 150px 80px 0 0;
}
.investors section .banner-wrapper .banner-text h1 {
color: #da2128;
line-height: 100%;
font-size: 55px;
text-shadow: 1px 0 10px #000000;
}

.investors section .banner-wrapper .banner-text h3 {
color: #ffffff;
line-height: 120%;
font-size: 45px;
text-shadow: 1px 0 10px #000000;
}
/* End of Investors template */

/* //Mobile */
.select2-container{width:100% !important;}

.select2-container--default .select2-selection--single {
    background: #ededed;
    border-radius: 0;
    border: 0;
    color: #575757;
    border-bottom: solid 2px #da2128;
    outline: none;
}
.select2-container .select2-selection--single{height:35px;padding:5px;}

.select2-dropdown{background-color:#ededed;border-radius:0;border:0;}

.select2-container--default .select2-search--dropdown .select2-search__field{border:1px solid #aaa;outline:none;display: none;}


.select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #da2128 transparent transparent transparent;
    border-style: solid;
    border-width: 10px 6px 0 6px;
   
    height: 0;
    left: 50%;
    margin-left: -4px;
    margin-top: -2px;
    position: absolute;
    top: 50%;
    width: 0; 

    /* content: ""; 
    background: url(../image/aip-about-us/icon-arrow-2.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    height: 100px;
    width: 20px;
    right: 20px;
    top: 17px;
    transition: all 0.4s; */
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    border-color: transparent transparent #da2128 transparent;
    border-width: 0 6px 10px 6px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{width:30px;}

.select2-container--default .select2-results__option--highlighted[aria-selected]{background-color:#da2128;}
.select2-results__option{padding:6px 0 6px 5px;}

/* End of Sticky menu  */

table.feat_phrase {
    display: inline-block;
    font-weight: 400;
    font-size: 20px;
    line-height: 150%;
    color: #e03a3e;
    margin-bottom: 15px;
}

/* Other-page template */
 main.other-page .banner .banner-wrapper {
    background-repeat: no-repeat;
    width: 100%;
    height: 500px;
    overflow: hidden;
    background-position: center;
    background-size: cover;
}

main.other-page section .banner-wrapper #MainSubBannerDesc.banner-text {
text-align: right;
padding: 200px 80px 0 0;
}
 main.other-page section .banner-wrapper .banner-text h1 {
color: #da2128;
line-height: 0;
font-size: 55px;
text-shadow: 1px 0 10px #000000;
}

 main.other-page section .banner-wrapper .banner-text h3 {
color: #ffffff;
line-height: 120%;
font-size: 45px;
text-shadow: 1px 0 10px #000000;
}

main.other-page .content-layout  .navB1 {
    list-style: none;
    position: relative;
    margin: 40px 0;
    text-align: center;   
    background: none;
    }
    
main.other-page  .content-layout .navB1 li {
    display: inline-block;
    margin-right: 6px;
    font-size: 16px;
    }

main.other-page  .content-layout .navB1 .with-line:first-child::before{display:none;}
    
main.other-page  .content-layout .navB1 .bold {
    font-weight: 700;
    }
    
    
main.other-page  .content-layout .navB1 li a {
    color: #575756;
    font-weight: 400;
    }
    
main.other-page  .content-layout .navB1 li a:hover {
    color:#da2128;
    text-decoration: none;
    }
    
main.other-page  .content-layout .navB1 .with-line::before {
    content: ">";
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    color: #575756;
    margin-right: 10px;
    }

main.other-page .content-layout .flexbox-layout .flexbox-item-1 {display: none;}
main.other-page .content-layout .flexbox-layout .flexbox-item-2 {width: 100%;}

/* Timeline slider */
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline {
    width: 94%;
    position: relative;
    margin: auto;
}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline-wrapper .timeline-slide{width:100%;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline-wrapper .timeline-slide ul li {margin-bottom: 1rem;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline-wrapper .timeline-slide ul li ul li:first-child {margin-top: 1rem;}

.content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline .timeline-dotted-line {
    position: absolute;
    border-top: 1px dashed #d3d3d3;
    width: 100%;
    top: 35px;
}

.content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline-wrapper{margin:10px 0 0 0;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline-nav-item {
    text-align: center;
    color: #d3d3d3;
    margin-bottom: 25px;
    position: relative;
    cursor: pointer;
    font-size: 17px;
    border: solid 0px red;
}

.timeline .slick-prev,.timeline .slick-next{z-index:4;}
.timeline .slick-disabled{cursor:default;}
.timeline .slick-prev::before,.slick-next::before{color:#696969;}

.timeline-wrapper .slick-slider h2 {
    color: #e03a3e;
    border-bottom: 2px solid #e1e1e1;
    line-height: 180%;
    margin: 20px 0 5px;
}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline-nav-item.slick-current{color:#da2128;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline-nav-item::before {
    content: "";
    position: absolute;
    top: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 10px;
    height: 10px;
    border-radius: 100%;
    background-color: #d3d3d3;
    transition: 0.2s;
}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline-nav-item.slick-current::before{background-color:#da2128;}


/* End of Timeline slider */

.content-layout .flexbox-layout .flexbox-item-2{padding:0;width:65%;}

.content-layout .flexbox-layout .flexbox-item-2 h1 {
color: #da2128;
font-size: 25px;
font-weight: 700;
/* padding-bottom: 20px; */
}

.content-layout .flexbox-layout .flexbox-item-2 .about-text p {line-height:160%;margin:0 0 15px;}
.content-layout .flexbox-layout .flexbox-item-2 .about-text p.red-text {color: #d53b39; font-size: 23px; line-height: 150%;}
.content-layout .flexbox-layout .flexbox-item-2 .about-text table tr td.red-text {color: #d53b39; font-size: 20px; line-height: 150%;}

.btm {border-top: 2px solid #da2128;}

/* Our People */
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod{border-top:1px dashed #ccc; width: 100%;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod table:nth-child(1){width:40%;float:left;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod table:nth-child(2){width:60%;float:left;}

.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod tr.ttl{cursor:text !important;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod tr{border-bottom:1px dashed #ccc;cursor:pointer;}

.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod table tr{border-bottom:0px dashed #ccc;}

.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod td table:nth-child(1) tr td { padding: 10px}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod td table:nth-child(2) tr td {
    padding: 10px 50px 10px 0px;
    background-image: url(../image/abt-go-arr-black.png);
    background-position: 98% 9px;
    background-repeat: no-repeat;
    background-size: 15px;
}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod .bod_desc tr td{padding:10px;}

.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod .bod_desc{width:100%;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.bod > tbody > tr.sel .bod_desc{background:#fff;}

/* Our Business
START OF REITS & BUSINESS TRUST */
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table tbody tr .reit-wrapper {padding-top: 20px;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.reit-writeup {
    float: left;
    width: calc(100% - 170px);
    margin-bottom: 20px;
}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.reit-writeup p{margin:0;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.reit-writeup td{padding-right:10px;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.reit-pdf {
    float: left;
    max-width: 160px;
    margin-bottom: 20px;
}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.reit-pdf img {
    border: 1px solid #cccccc;
    max-width: 100px;
    height: auto;
}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.reit-pdf td{padding-left:10px;text-align:center;}
/* END OF REITS & BUSINESS TRUST */
/* START OF PRIVATE FUNDS */
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .col-container{display:table;width:100%;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .col{display:table-cell;padding:16px;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain .w50{width:50%;}




/* INVESTMENT APPROACH */
.gap100 { padding: 0 0 20px 0;}

.flexbox-layout  .flexbox-item-2 .container .row .col-md-6 h1 {
color: #da2128;
font-size: 25px;
font-weight: 700;
font-family: 'Roboto';
padding-bottom: 3px;
}

.flexbox-layout  .flexbox-item-2 .container .row .col-md-6 p {
line-height: 150%;
display: inline-block;
}
/* END OF INVESMENT APPROACH */

/* CASE STUDIES */
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3 .plus {
background-image: url(../image/case-studies/icon-open.png);
background-repeat: no-repeat;
background-size: 30px;
height: 40px;
cursor: pointer;
transition: transform 0.2s ease-in-out;
}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3 .plus:hover {
background-image: url(../image/case-studies/icon-open-red.png);
}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3.active .plus {
background-image: url(../image/case-studies/icon-close.png);
height: 40px;
}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3.active .plus:hover {
background-image: url(../image/case-studies/icon-close-red.png);
height: 40px;
}

.content-layout .flexbox-layout .flexbox-item-2 .accordion_main {    
margin: 0;
padding: 0 0 20px 0;
position: relative;
}

.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .grid-container {
display: grid;
grid-template-columns: 200px auto;
grid-auto-rows: auto;
box-sizing: border-box;
}

.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .grid-container .item-1 {grid-row: span 2;}

.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-1 img {
display: block;
margin: 15px auto;
height: auto;
max-width: 100%;
}

.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-1 img[title="icon"] {
    display: block;
    margin: 15px auto;
    height: auto;
    max-width: 50%;
}

.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-2 h3 {
margin-top: 0px;
padding: 10px 0 10px 10px;
font-weight: 700;
font-size: 23px;
color: #da2128;
}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-2 .subtitle {
color: #575756;
padding-left: 10px;
font-style: italic;
font-weight: 400;
}

.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3{border-bottom: solid 2px #575657;padding-left: 10px;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3 .sub-points {display: none;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3 .sub-points h3 { font-size: 16px; color: #575756; margin: 0 0 15px 0;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3 .diff-text {
margin-top: 0px;
padding: 30px 0px 10px 0;
font-weight: 700;
font-size: 16px;
color: #575757;
}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3 ul {padding-left: 26px; margin-bottom: 1rem;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3 ul .dropdown-text {display: none;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3.active ul .dropdown-text {display: list-item;}

/* SUSTAINABILITY FRAMEWORK */
.content-layout .flexbox-layout .flexbox-item-2 .contentMain  img{max-width:100%;height:auto;}


/* OUR OFFICES */
.content-layout .flexbox-layout .flexbox-item-2  .row .contact-list p {display: block; line-height: 160%; margin:0;}
.content-layout .flexbox-layout .flexbox-item-2  .row .contact-list .em {font-style: italic;line-height: 80%;}
.content-layout .flexbox-layout .flexbox-item-2  .row .contact-list .social {display: inline-block;}
.content-layout .flexbox-layout .flexbox-item-2  .row .contact-list .social img { border: 0; width: 100px; max-height: 50px;}
.content-layout .flexbox-layout .flexbox-item-2  .row .contact-list .social img:hover {opacity: 0.5;}

.content-layout .flexbox-layout .flexbox-item-1.office-tab{padding: 90px 20px;}

.content-layout .flexbox-layout .flexbox-item-1 .nav-menu .office-menu {
list-style: none;
position: relative;
padding-left: 15px;
bottom: 75px;
left: 0;
}

.content-layout .flexbox-layout .flexbox-item-2 .about-text .block p {line-height:100%;}


/* START OF SEARCH */
.search-result {
    margin: 0;
    display: table;
    width: 100%;
    border-collapse: collapse;
    margin-top: 50px;
}
.search-result #mobSearchResultForm{margin-top: 2rem; display:flex;}
.search-result #mobSearchResultForm input {
    display: inline-block;
    width: calc(90% - 16px);
    box-sizing: border-box;
    padding: 10px;
    margin-left: 16px;
    -webkit-appearance: none;
    border-radius: 0;
    border: 1px solid;
    outline: none;
}
.search-result #mobSearchResultForm .search-go {
    display: inline-block;
    width: calc(10% - 16px);
    box-sizing: border-box;
    padding: 12px 10px;
    border: none;
    border-radius: 0;
    background: #da2128;
    color: #ffffff;
    cursor: pointer;
}
/* END OF SEARCH */

/* START OF NEWS.ASPX */
.news-heading,.news-subtitle{text-align:center;font-size:24px;color: #363636;}
.news-heading{margin-bottom:30px;}
.news-subtitle{margin:0 20px 50px 20px;line-height:120%;}
.content-layout .navB1 ul .with-line:first-child:before {display: none;}
.newspicker{display:inline-block;margin-right:30px;}
main .content-layout .contentMain span{color:#575756;font-size:16px;}
.newspicker .hasDatepicker {
    height: 30px;
    box-sizing: border-box;
    padding: 5px;
}
.newspicker input[name="btn_search"], .newspicker input[name="btn_clear"] {
    background: #da2128;
    color: #ffffff;
    box-sizing: border-box;
    padding: 5px 15px;
    border: 1px solid #da2128;
    cursor: pointer;
    width: 100px;
    font-size: 16px;
    -webkit-appearance: none;
    border-radius: 0;
    outline: none;
}
.newspicker input[name="btn_search"]:hover, .newspicker input[name="btn_clear"]:hover {
    background: #ffffff;
    border: 1px solid #da2128;
    color: #da2128;
}
table.ui-datepicker-calendar tr th{background-color:#da2128 !important;}
table.ui-datepicker-calendar tr th span {color: #fff;}

.content-layout .flexbox-layout .flexbox-item-2 .about-text p i {display: block;}
.content-layout .flexbox-layout .flexbox-item-2 .about-text .content-wrapper.news {margin-top:30px;}
/* END OF NEWS.ASPX */

/* START OF NEWS_ITEM.ASPX */
.contentMain .newsitem .header .date {display: block; margin-bottom: 15px;}
.contentMain .newsitem h3 {font-size: 28px;}
/* END OF NEWS_ITEM.ASPX */

.gsc-adBlock{display:none;}

/*Sitemap*/
.sitemap-row .col-4 {max-width: 100%; flex: 0 0 100%;}

@media screen and (max-width: 900px) {
.mid .banner .banner-wrapper {height: 400px;}
.content-layout .flexbox-layout .flexbox-item-1 .nav-menu ul li a { font-size: 15px; }
.newspicker{margin-bottom:15px;display:block;}
.newspicker span{display:block;}
.newspicker input.hasDatepicker{display:block;width:100%;border:1px solid #575756;}
.newspicker.buttons-group {
    display: block;
    margin-top: 15px;
    text-align: left;
}

}

@media only screen and (max-width: 840px){
    .default section .banner-wrapper #MainSubBannerDesc.banner-text{padding:155px 40px 0 0;}
    .default section .banner-wrapper .banner-text h1{line-height:100%; font-size: 50px;}

    .sustainability section .banner-wrapper #MainSubBannerDesc.banner-text{ padding: 100px 40px 0 0;}
    .sustainability section .banner-wrapper .banner-text h1{line-height:100%; font-size: 50px;}

}

@media only screen and (max-width: 769px) {
.default section .banner-wrapper .banner-text h1, main.other-page section .banner-wrapper .banner-text h1, .default section .banner-wrapper .banner-text h3, main.other-page section .banner-wrapper .banner-text h3
,.investors section .banner-wrapper .banner-text h1, .investors section .banner-wrapper .banner-text h3 {font-size: 36px;}

.sustainability section .banner-wrapper .banner-text h1, .sustainability section .banner-wrapper .banner-text h3 {font-size: 36px;}

.investors section .banner-wrapper #MainSubBannerDesc.banner-text {
    padding: 125px 30px 0 0;
}

    .content-layout .navB1{margin:40px 0 20px 0;}

.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.reit-writeup {float:unset;width:unset;margin-bottom:unset; margin-bottom: 20px;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.reit-pdf{ float:unset; margin:0 auto 40px auto;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.reit-writeup td {padding-right:0;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table.reit-pdf img {max-width: 92.5%;}

.content-layout .flexbox-layout .flexbox-item-2 .contentMain .w50 {width:100%;display:block;}

/* .content-layout .flexbox-layout .flexbox-item-2 .about-text p {margin:unset;} */
.search-result #mobSearchResultForm .search-go{width:unset;}
.content-layout .navB1 ul {padding-left: 0; text-align: center;}

.top .main-nav .menu{padding-right:0;}
.content-layout  .navB1 {text-align: left;}
.content-layout .flexbox-layout .flexbox-item {margin: 0;}

.content-layout .flexbox-layout .flexbox-item-1 { 
    top: 0; 
    position: unset;  
    min-width: unset;
    min-height: unset;
    background: unset;
    width: 100%;
    padding: 0 40px !important;
    box-sizing: border-box;
}

.content-layout .flexbox-layout .flexbox-item-1 .nav-menu {width: unset; padding: 0;}

.content-layout .flexbox-layout .flexbox-item-1 ul { display: none;}


.content-layout .flexbox-layout .flexbox-item-1 .select-container {
    display: unset !important;
    padding: 0 40px;
}

.content-layout .flexbox-layout .flexbox-item-1 .select-box {
    display: flex !important;
    width: 100%;
    flex-direction: column;
}

.content-layout .flexbox-layout .flexbox-item-1 .select-box .options-container {
    background: #ededed;
    color: #575757;
    min-height: 50px;
    width: 100%;
    transition: all 0.4s;
    border-radius: none;
    overflow: hidden;
    order: 1;
    border: none;
    padding: 10px;
    outline: none;
    /* appearance: none; */
    

    /* content: "";
    background-image: url("../image/aip-about-us/icon-arrow-2.png");
    background-size: contain;
    background-repeat: no-repeat;
    cursor: pointer;
/* 
    position: absolute;
    height: 100px;
    width: 20px;
    right: 20px;
    top: 5px; */

    /* transition: all 0.4s; */
} 


.content-layout .flexbox-layout .flexbox-item-1 .selected-opt {
    display: unset;
    background: #ededed;
    border-radius: none;
    color: #575757;
    position: relative;
    border-bottom: solid 2px #da2128;
    order: 0;
}

.content-layout .flexbox-layout .flexbox-item-1 .selected-opt::after {
    content: "";
    background: url("../image/aip-about-us/icon-arrow-2.png");
    background-size: contain;
    background-repeat: no-repeat;

    position: absolute;
    height: 100px;
    width: 20px;
    right: 20px;
    top: 5px;

    transition: all 0.4s;
}

.content-layout .flexbox-layout .flexbox-item-1 .select-box .options-container::after { 
    content: "";
    background: url("../image/aip-about-us/icon-arrow-2.png");
    background-size: contain;
    background-repeat: no-repeat;

    position: absolute;
    height: 100px;
    width: 20px;
    right: 20px;
    top: 5px;

    transition: all 0.4s;
}


.content-layout .flexbox-layout .flexbox-item-1 .selected-opt {
    display: unset;
    background: #ededed;
    border-radius: none;
    color: #575757;
    position: relative;
    border-bottom: solid 2px #da2128;
    order: 0;
}

.content-layout .flexbox-layout .flexbox-item-1 .selected-opt::after {
    content: "";
    background: url("../image/aip-about-us/icon-arrow-2.png");
    background-size: contain;
    background-repeat: no-repeat;

    position: absolute;
    height: 100px;
    width: 20px;
    right: 20px;
    top: 5px;

    transition: all 0.4s;
}

.content-layout .flexbox-layout .flexbox-item-1 .select-box .options-container.active {
    max-height: 240px;
    opacity: 1;
    overflow-y: scroll;
}

.content-layout .flexbox-layout .flexbox-item-1 .select-box .options-container.active + .selected-opt::after {
    transform: rotateX(180deg);
    top: -80px;
}

.content-layout .flexbox-layout .flexbox-item-1 .select-box .options-container::-webkit-scrollbar {
    width: 8px;
    background: #ededed;
    border-radius: none;
}

.content-layout .flexbox-layout .flexbox-item-1  .select-box .options-container::-webkit-scrollbar-thumb {
    background: #da2128;
    border-radius: none;
}

.content-layout .flexbox-layout .flexbox-item-1 .select-box .option, .selected-opt {
    padding: 12px 24px;
    cursor: pointer;
}

.content-layout .flexbox-layout .flexbox-item-1 .select-box .option:hover {background: #da2128;}

.content-layout .flexbox-layout .flexbox-item-1 .select-box .option label { margin: 0; }

.content-layout .flexbox-layout .flexbox-item-1 .select-box .option:hover label a {color: #ffffff;}


.content-layout .flexbox-layout .flexbox-item-1 .select-box label a {
    cursor: pointer;
    color: #575757;
    text-decoration: none;
}

.content-layout .flexbox-layout .flexbox-item-1 .select-box .option .radio {display: none;}

.content-layout .flexbox-layout { display: block; padding: 0; }

.content-layout .flexbox-layout .flexbox-item-2 { width: 100%; padding: 0 40px 40px 40px; margin: 0 auto;}

.content-layout .flexbox-layout .flexbox-item-2 h1 {padding-bottom: 15px;}

.content-layout .flexbox-layout .flexbox-item-2 p {line-height: 140%;}

.timeline-wrapper .timeline-slide ul li ul { padding-inline-start: 20px;}

/* CASE STUDIES */
.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main {padding: 0 0 40px 0;} 
.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main .row .colleft img {height: auto; }
.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main .header h3 {font-size: 20px;}


.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main.active .header .subtitle {display: block;}
.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main.active .cnt { border-bottom: solid 2px #575756; padding: 0 0 40px 0;}


.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main.active .row .colright {border-bottom: unset;} 
.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main .plus { left: 130px;}
.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main .plus:hover { left: 130px;}
.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main.active .plus { top: -80px; left: 0px; border-bottom: solid 2px #575756;width: 100%;}
.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main.active .plus:hover { top: -80px; left: 0px; border-bottom: solid 2px #575756;width: 100%;}
.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main .header .diff-text {padding: 20px 0px 10px 10px;}
.content-layout .flexbox-layout .flexbox-item-2 .container .accordion_main .cnt {margin-bottom: 10%;}

/* OUR OFFICES */
.container.office {
width: 100%;
padding-right: 0;
padding-left: 0;
margin-right: 0;
margin-left: 0;
}
/*END OF OUR OFFICES*/

.content-layout .flexbox-layout .flexbox-item-2 .about-text .newsresult p {padding-right: 0 !important;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table tbody .table-block {display: block;}
.content-layout .flexbox-layout .flexbox-item-2 .contentMain table tbody tr .block p {line-height: 50% !important;}

/* Other-page  */
main.other-page section .banner-wrapper .banner-text h1{line-height:1;}
main.other-page section .banner-wrapper #MainSubBannerDesc.banner-text{padding:135px 80px 0 0;}

/* .content-layout .flexbox-layout .flexbox-item-2 .contentMain .timeline-nav-item{width:40px !important;} */
.timeline-nav .slick-list {padding: 0 !important;}
table.feat_phrase {margin-bottom: 15px !important;}
.content-layout .flexbox-layout .flexbox-item-2 .about-text table tr td.red-text{font-size:20px;}
.timeline-wrapper .slick-slider h2{font-size:20px;}

}

/*News*/
.news-meta .contact-info .heading-with-line {
    font-size: 16px;
    color: #575756;
	font-weight: bold;
	margin-top: 50px;
	
}

.news-meta .contact-info ul {
    list-style: none;
	padding: 0;
	display: inline-block;
	width: 49%;
	vertical-align: top;
	margin-top: 0;
	
}

.news-meta .contact-info ul li {
	line-height: 150%;
	
}

.news-meta .contact-info ul li.bold{
	text-decoration: underline;
	margin-bottom: 15px;
}

/*Disclaimer override*/
.disclaimer {
    top: 100px !important;
}

.jconfirm-box-container {
	margin: 0 !important;
}

@media only screen and (max-width: 769px) {
	/*News*/
	.news-meta .contact-info ul {
		display: block;
		width: 100%;
		
	}
}

@media only screen and (max-width: 600px) {
.mid section .banner-wrapper .banner-text {padding: 140px 80px 0 0;}

.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .grid-container { grid-template-columns: 120px auto; }
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-1 img {margin: auto;max-width: unset;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-2 {grid-column: span 2; padding-left: 0;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-2 h3,.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-2 .subtitle {padding-left: 0;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3 {grid-column: span 2; padding-left: 0;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .item-3 .diff-text { padding-left: 0;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .grid-container {display: block;}
}

@media screen and (max-width: 540px) {
main.other-page .content-layout .navB1 {padding: 0;}
.mid section .banner-wrapper .banner-text {padding: 189px 50px 0 0; }
.mid section .banner-wrapper .banner-text h1 { font-size: 37px;  }
.mid section .banner-wrapper .banner-text h3 { font-size: 27px; }

main.other-page section .banner-wrapper #MainSubBannerDesc.banner-text{padding:175px 40px 0 0;}

/* CASE STUDIES */
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .row .colleft {width: 100%;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .row .colleft img {width: 100%;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .row .colright {width: 100%;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .row .colright .diff-text {display: none;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .row .colright ul {display: none;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .row .colright.active .diff-text,.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .row .colright.active ul {display: block;}
/* CASE STUDIES */

.content-layout .flexbox-layout .flexbox-item-2 .contentMain table tbody tr .block {display: block; width: 100%;} 

}

@media screen and (max-width: 480px) {
 main.other-page section .banner-wrapper #MainSubBannerDesc.banner-text{padding:100px 35px 0 0;}
.default .banner .banner-wrapper, main.other-page .banner .banner-wrapper{height:400px;}
.default section .banner-wrapper #MainSubBannerDesc.banner-text {padding: 80px 20px 0 0;}

.default section .banner-wrapper .banner-text h1, main.other-page section .banner-wrapper .banner-text h1, .default section .banner-wrapper .banner-text h3, main.other-page section .banner-wrapper .banner-text h3
,.investors section .banner-wrapper .banner-text h1, .investors section .banner-wrapper .banner-text h3 {font-size: 30px;}

/* .default section .banner-wrapper .banner-text h1{line-height:1; font-size: 50px;} */
/* .default section .banner-wrapper .banner-text h1, main.other-page section .banner-wrapper .banner-text h1 {font-size: 36px;}
.default section .banner-wrapper .banner-text h3 {font-size: 32px;} */

.content-layout .flexbox-layout .flexbox-item-2 {padding: 0 40px 40px 40px;}
}

@media screen and (max-width: 430px) {

.content-layout .flexbox-layout .flexbox-item-1 {padding: 0 2.5rem !important;}

.content-layout .flexbox-layout .flexbox-item-2 {padding: 0 2rem 2.5rem 2.5rem;}

.btm .navF1 ul li a { font-size: 12px;}

.btm .copyright { font-size: 12px;}

.btm .connect { font-size: 12px; }
}
@media screen and (max-width: 400px) {
section .banner-wrapper .banner-text {padding: 140px 50px 0 0;}

/* .mid section .banner-wrapper .banner-text h1, main.other-page section .banner-wrapper .banner-text h1 { font-size: 35px; }

.mid section .banner-wrapper .banner-text h3, main.other-page section .banner-wrapper .banner-text h3 { font-size: 25px;}
 */
.content-layout .flexbox-layout .flexbox-item-1 .select-box {font-size: 14px;}

.content-layout .flexbox-layout .flexbox-item-2 h1 {font-size: 20px;}

.flexbox-layout .flexbox-item-2 .container .row .col-md-6 p { font-size: 14px; }

.content-layout .flexbox-layout .flexbox-item-2 .about-text {font-size: 14px;}

.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .header .subtitle {font-size: 14px;}
.content-layout .flexbox-layout .flexbox-item-2 .accordion_main .header .colright ul {font-size: 14px;}

.content-layout .flexbox-layout .flexbox-item-1 {padding: 0 2rem !important;}

.content-layout .flexbox-layout .flexbox-item-2 {padding: 0 2rem 2rem 2rem;}
}
/* jk: end of mobile queries*/